{
  "name": "Documentation",
  "short_name": "Documentation",
  "display": "standalone",
  "icons": [
    {
      "src": "brand.png",
      "sizes": "174x173"
    },
    {
      "src": "brand@2x.png",
      "sizes": "348x346"
    },
    {
      "src": "brand@3x.png",
      "sizes": "528x524"
    }
  ]
}
